	
/* ### general ### */
* { margin: 0px; padding: 0px; }
html, body { font-family: 'Calibri'; font-size: 12px; color: #878787; }
input, select, textarea { font-family: 'Calibri'; font-size: 12px; color: #8c806e; }
body { font-size: 12px; background: #ffffff; color: #333;text-align: center;	}
img { border: 0px; }
a:focus{ outline: none; }

/* ### global classes ### */
.clear { clear: both; height: 0px; overflow: hidden; }

/*	Begin Headers */
h2.pagetitle { margin-top: 30px; text-align: center;}
#rightCntr h2 { margin: 5px 0 0; padding: 0;	}
h3 { padding: 0;	margin: 30px 0 0; }
h3.comments { padding: 0; margin: 40px auto 20px ;	}
	
/* ### wrapper ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; }

/* ### main container ### */
#mainCntr {	margin: 0 auto; width: 968px; text-align: left; }
	
	/* ### header container ### */
	#headerCntr { position: relative; width: 968px; height: 140px; z-index: 20; }
	#headerCntr h1 { width: 325px; height: 95px; }
	#headerCntr h1 a { margin: 0; width: 325px; height: 95px; display: block; background: url('images/logo.png') left no-repeat; text-indent:-9999px;}
		
		/* ### menu container ### */
		#menuCntr { padding-top: 1px; width: 966px; height: 43px; border-right: #eeeeee solid 1px; border-right: #dadada solid 1px; background: url('images/navbg.png') repeat-x; }
		#menuCntr ul { float: left; list-style: none; overflow: hidden; }
		#menuCntr li { float: left; text-transform: uppercase; position: relative; font-size: 12px; font-weight: bold; }
		#menuCntr li a, #menuCntr li a:link, #menuCntr li a:visited { padding: 0 34px; color: #054069; display: block; line-height: 43px; text-decoration: none; }
		#menuCntr li a:hover, #menuCntr li a:active, #menuCntr li.current_page_item a { color: #fff; text-decoration: none; background: url('images/navhoverbg.png') repeat-x; }
		#menuCntr li li a, #menuCntr li li a:link, #menuCntr li li a:visited { padding: 0px 0px 0px 20px; width: 144px; color: #24577b; float: none; line-height: 43px; font-weight: bold; border-top: #FFFFFF solid 1px; background: url('images/child-menu.png') repeat-x; }
		#menuCntr li.page-item-13 a:hover, #menuCntr li.page-item-25 a:hover, #menuCntr li.page-item-28 a:hover { color: #054069; background: url('images/menu-active.jpg') right no-repeat; }
		#menuCntr li li a:hover, #menuCntr li li a:active { color: #2b2c30; text-decoration: underline; background: url('images/child-menu.png') repeat-x !important; }
		#menuCntr li ul { z-index: 20; position: absolute; left: -999em; height: auto; width: 180px; }
		#menuCntr li li { float: none; padding: 0;  }
		#menuCntr li ul ul { margin: -32px 0 0 171px; }
		#menuCntr li:hover ul ul, #menuCntr li:hover ul ul ul, #menuCntr li.sfhover ul ul, #menuCntr li.sfhover ul ul ul { left: -999em; }
		#menuCntr li:hover ul, #menuCntr li li:hover ul, #menuCntr li li li:hover ul, #menuCntr li.sfhover ul, #menuCntr li li.sfhover ul, #menuCntr li li li.sfhover ul { left: auto; }
		#menuCntr li:hover, .menuBox li.sfhover {  position: static; }
	
	/* ### banner container ### */
	#bannerCntr { position: relative; width: 968px; height: 318px; overflow: hidden; z-index: 10; }
	#bannerCntr .banner { width: 968px; height: 318px; }
	#bannerCntr .bannerInner { width: 360px; overflow: hidden; float: left; }
	#bannerCntr .googleMap { float: right; width: 608px; height: 317px; }
						
	/* ### content container ### */
	#contentCntr { width: 968px; border-bottom: #e5e5e5 1px solid; overflow: hidden; }
	
		/* Begin lefttCntr */
		#leftCntr { padding-top: 20px; width: 692px; float: left; }
		#leftCntr h2 { color: #248ad1; font-size: 24px; font-weight: normal; text-transform: uppercase; }
		#leftCntr h4 { padding-bottom: 10px; text-align: left; color: #247296; font-size: 18px; width: 662px; height: 30px; padding-top: 20px; font-weight: normal; background: url('images/hrbg.png') bottom no-repeat;}
		#leftCntr h5 { color: #0b1e7a; font-size: 14px; font-weight: normal; background: url('images/icon.png') left no-repeat; line-height: 25px; display: block; padding-left: 30px; }
		#leftCntr .postmetadata { text-align: center; }
		#leftCntr .postmetadata { padding-top: 5px;	}
		#leftCntr .homepagetext { padding-top: 10px; }
		#leftCntr .homepagetext p { padding: 0 0 20px 30px; line-height: 18px; }
		#leftCntr p { margin-bottom: 1em;line-height: 18px; }
					
			/* ### post box ### */
			.postBox { width: 700px; margin-right: -8px; position: relative; overflow: hidden; }
			.postBox h3 { display: none; }
			.postBox ul { list-style: none; overflow: hidden; }
			.postBox li { padding: 20px 0 0 0; line-height: 18px; font-size: 12px; color: #878787; list-style-type: none }
			.postBox li { padding: 0 15px 0 0; width: 218px; float: left; }
			.postBox li a.post-title { color: #50a1da; font-size: 18px; padding-bottom: 12px !important; overflow: hidden; font-weight: normal; float: left; text-transform: uppercase; }
			.postBox li h3 { color:#248ad1; font-size:18px; font-weight:normal;}
			.postBox li img { padding:0 0 10px 0;}
			.postBox li a.readMore { padding-right:20px; color:#4c9ed7; font-size:12px; float:right;background:url('images/arrow1.png') right no-repeat; line-height:40px;}
					
		/* Begin rightCntr */
		#rightCntr{	width: 259px; float: right; margin-top:10px; }
		#rightCntr h2.widgettitle { font-size: 24px; font-weight: normal; color: #04127c}
		#rightCntr input.wpsb_form_btn { border: none; width: 143px; height: 35px; color: #ffffff; font-size: 12px; cursor: pointer; background:url('images/buttonbg.png') no-repeat; }
		#wpsb_radio_option1{  border: #dddddd; } 
		#rightCntr ul li{ background: #e5e5e5; padding-left: 25px; padding-top: 20px; }
		#rightCntr ul, #rightCntr ul ol { margin: 0; padding: 0; }
		#rightCntr ul li { list-style-type: none; list-style-image: none; margin-bottom: 20px; padding-bottom: 15px; }
		#rightCntr ul p, #rightCntr ul select {	margin: 5px 0 8px; }
		#rightCntr ul ul, #rightCntr ul ol { margin: 5px 0 0 10px; }
		#rightCntr ul ul ul, #rightCntr ul ol {	margin: 0 0 0 10px;	}
		ol li, #rightCntr ul ol li { list-style: decimal outside; }
		#rightCntr ul ul li, #rightCntr ul ol li { margin: 3px 0 0;	padding: 0;	}
		#rightCntr p.wpsb_form_label .wpsb_form_txt { padding: 9px 10px; border: none; width: 194px; height: 17px; font-size: 14px; background: url('images/inputbg.png') left no-repeat; }
		#rightCntr #searchform #s {	width: 108px; padding: 2px;	}
		#rightCntr #searchsubmit {	padding: 1px;}
		#rightCntr form { margin: 0; }

	/* footer container */
	#footerCntr { padding: 30px 0px 30px 296px; overflow: hidden; width: 672px; }
	#footerCntr p { font-size: 12px; float: left; color: #a8a8a8; }
	#footerCntr .footerMenu { padding-left: 40px; float: left; }
	#footerCntr ul { list-style: none; overflow: hidden; }
	#footerCntr li { padding: 0 4px; float: left; background: url('images/footer-sprtr.jpg') right no-repeat; }
	#footerCntr li a { color: #a8a8a8; }
	
/* WORDPRESS CSS */
.thread-alt { background-color: #f8f8f8; }
.thread-even { background-color: #fff; }
.depth-1 { border: 1px solid #ddd; }
.even, .alt { border-left: 1px solid #ddd; }
small {	font-family: Arial, Helvetica, Sans-Serif; font-size: 0.9em; line-height: 1.5em; }
h1 { font-size: 4em; text-align: center; }
h3 { font-size: 1.3em; }
h1, h1 a, h1 a:hover, h1 a:visited, #headerimg .description { text-decoration: none; color: white; }
h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited { color: #247296; padding-bottom: 10px; }
h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #rightCntr h2, #wp-calendar caption, cite {	text-decoration: none;	}
.entry p a:visited { color: #b85b5a; }
.sticky { padding: 0 10px 10px; background: #f7f7f7; }
.sticky h2 { padding-top: 10px;	}
.commentlist li, #commentform input, #commentform textarea { font: 0.9em  'Calibri';	}
.commentlist li ul li {	font-size: 1em; }
.commentlist li { font-weight: bold; }
.commentlist li .avatar { padding: 2px; float: right;	border: 1px solid #eee;	background: #fff; }
.commentlist cite, .commentlist cite a { font-weight: bold;	font-style: normal;	font-size: 1.1em; }
.commentlist p { font-weight: normal; line-height: 1.5em; text-transform: none; }
.commentmetadata { font-weight: normal; }
acronym, abbr, span.caps { font-size: 0.9em; letter-spacing: .07em;	}
a, h2 a:hover, h3 a:hover {	color: #06c; text-decoration: none;	}
a:hover { color: #147; text-decoration: underline; }

/* Begin Structure */
.postmetadata {	clear: both; }

/* Begin Images */
p img {	padding: 0;	max-width: 100%;	}
img.centered { display: block; margin-left: auto; margin-right: auto; }
img.alignright { padding: 4px; margin: 0 0 2px 7px; display: inline; }
img.alignleft { padding: 4px;margin: 0 7px 2px 0; display: inline; }
.alignright { float: right;	}
.alignleft {float: left;	}

/* Begin Lists */
html>body .entry ul { padding: 0 0 0 30px; margin-left: 0px; list-style: none; padding-left: 10px; text-indent: -10px;}
html>body .entry li { margin: 7px 0 8px 10px; }
.entry ul li:before, #rightCntr ul ul li:before {content: "\00BB \0020"; }
.entry ol {	padding: 0 0 0 35px; margin: 0;	}
.entry ol li { margin: 0; padding: 0;	}
.postmetadata ul, .postmetadata li { display: inline; list-style-type: none; list-style-image: none;}

/* Begin Form Elements */
#searchform { padding: 5px 3px; margin: 10px auto; text-align: center;	}
.entry form { text-align:center; }
select { width: 130px;}
#commentform input { width: 170px; padding: 2px;margin: 5px 5px 1px 0;}
#commentform {margin: 5px 10px 0 0;	}
#commentform textarea {	width: 100%; padding: 2px;}
#respond:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;	}
#commentform #submit {margin: 0 0 5px auto;	float: right;}

/* Begin Comments*/
.alt { margin: 0; padding: 10px;}
.commentlist {	padding: 0;	text-align: justify; }
.commentlist li { margin: 15px 0 10px; padding: 5px 5px 10px 10px; list-style: none; }
.commentlist li ul li { margin-right: -5px;	margin-left: 10px; }
.commentlist p {margin: 10px 5px 10px 0;} 
#commentform p { margin: 5px 0;	}
.nocomments { text-align: center; margin: 0; padding: 0; }
.commentmetadata { margin: 0; display: block; }

/* Begin Various Tags & Classes */
acronym, abbr, span.caps { cursor: help; }
acronym, abbr {	border-bottom: 1px dashed #999;	}
blockquote { margin: 15px 30px 0 10px; padding-left: 20px; border-left: 5px solid #ddd;	}
blockquote cite { margin: 5px 0 0; display: block; }
.center { text-align: center; }
.hidden { display: none; }	
.screen-reader-text { position: absolute; left: -1000em; }
a img {	border: none;}
.navigation { display: block; text-align: center; margin-top: 10px;	margin-bottom: 60px; }

/* Captions */
.aligncenter,div.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.wp-caption { border: 1px solid #ddd; text-align: center; background-color: #f3f3f3; padding-top: 4px; margin: 10px; }
.wp-caption img { margin: 0; padding: 0; border: 0 none;}
.wp-caption p.wp-caption-text {	font-size: 11px; line-height: 17px;	padding: 0 4px 5px;	margin: 0;}
